.bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.bodycontent-1-kaiti-r {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: right;
    text-indent: 0;
    margin: 0.5em 0
    }
.bodycontent-1-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 1.3em 0 0.5em
    }
.bodycontent-2-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 2.5em 0 0.5em 2em
    }
.bodycontent1 {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0 0.5em 5em
    }
.calibre {
    background-color: transparent;
    display: block;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    font-weight: bold
    }
.calibre2 {
    display: block;
    margin: 1em 0
    }
.calibre3 {
    font-size: 0.625em;
    line-height: 1.2;
    vertical-align: super;
    margin: 0
    }
.calibre4 {
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
    border: currentColor inset 1px
    }
.chaptertitle {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.chatu_img {
    display: block;
    text-align: center;
    vertical-align: middle;
    margin: 1em 0;
    padding: 0
    }
.contents {
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0
    }
.contents1 {
    display: block;
    font-size: 1em;
    line-height: 1.2em;
    text-align: left;
    text-indent: 0;
    margin: 0.2em 0 0.2em 2em
    }
.fncontent {
    display: block;
    font-size: 0.83333em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: -2em;
    margin: 0.5em 0 0.5em 2em
    }
.noindent-bodycontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0 0.5em 2em
    }
.noindent-bodycontent-1-heiti {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 0;
    margin: 0.5em 0
    }
.noindent-bodycontent-1-heiti-c-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1.3em 0 0.5em
    }
.parttitle-c {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.pic-img-w {
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: 80%;
    margin: 0;
    padding: 0
    }
.poemcontent {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 0 2em
    }
.poemcontent-2-top {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;
    text-indent: 0;
    margin: 1.3em 0 0 2em
    }
.prefacetitle-c {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-indent: 0;
    margin: 1.6em 0 0
    }
.txtheading {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-indent: 0;
    margin: 1.2em 0
    }
.underline {
    text-decoration: underline
    }
